ISCS#FEP - Task #2753
Feature # 2128 (Resolved): 3.1000000000

3.100libddbc 00 0000010
12/14/2022 07:51 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

12/14/2022
12/16/2022
100%

0.00 hour
0.00 hour

Description
3.100 libddbclO0

mysql execl0000000
mysql/oralcellsqil00
libddoclsqi000000

History

#1 - 12/14/2022 07:51 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/19/2022 09:28 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025

1/1
